
Master CRM - Bug #2113
Order management -> fixes and changes
09/16/2021 02:29 PM - hira naseem

Status: In Progress Start date: 09/16/2021
Priority: High Due date:
Assignee: hira naseem % Done: 20%
Category: Estimated time: 0.00 hour
Target version:
Description

1. After splitting order, tax amount should be calculated separately in each product according to the tax percentage.
2. apply accounting format on amounts.
3. Hide discounts, reports and announcements from side menu of sales management section.
4. auto load orders list when an order created on store.
5. Update icons in side menu, and statuses (see attachments)

History
#1 - 11/25/2021 08:49 AM - hira naseem
- Status changed from In Progress to Resolved
- Assignee changed from shehroz akhtar to Atoofa Zaheer

#2 - 11/25/2021 08:49 AM - hira naseem
- Status changed from Resolved to In Progress

#3 - 11/25/2021 11:48 AM - Atoofa Zaheer
- Assignee changed from Atoofa Zaheer to hira naseem

All points are tested, verified and closed.
